Bug 122858 - up2date has too wide windows using Slovenian translation
Summary: up2date has too wide windows using Slovenian translation
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 120092 up2date-i18n
TreeView+ depends on / blocked
 
Reported: 2004-05-09 13:37 UTC by Nejc Novak
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 16:27:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nejc Novak 2004-05-09 13:37:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
When Slovenian locale and translation is used, up2date's windows is
wider than screen and one can't change windows width.

Version-Release number of selected component (if applicable):
up2date-4.3.18-2

How reproducible:
Always

Steps to Reproduce:
1.Just start up2date
2.
3.
    

Actual Results:  The window is wider than the screen

Expected Results:  The window should have apropriate size.

Additional info:

Comment 1 Nejc Novak 2004-05-09 16:23:19 UTC
Steps to Reproduce are actully:
1. Choose Slovenian language and login
2. Start up2date

Comment 2 Asgeir Nilsen 2004-08-16 17:46:32 UTC
Same behaviour for LANG=no_NO on FC1, and I recollect that Red Hat 9
also showed this behaviour.

Workaround:

LANG=C up2date

Comment 4 John Thacker 2006-10-29 20:27:07 UTC
up2date was replaced by pirut and put (package pirut) as of FC5.  Only FC5 and
FC6 are currently fully supported; FC3 and FC4 are supported for security fixes
only.  If this bug occurs in FC3 or FC4 and is a security bug, please change the
product to Fedora Extras and the version to match.  If you can verify that the
bug exists in RHEL as well, please change the product and version appropriately.

The codebase for pirut and pup is quite different, but if a similar bug exists
in pirut and pup in FC5 or FC6, please change the product to pirut and the
version appropriately and update the bug report.

We apologize that the bug was not fixed before now.  The status will be changed
to NEEDINFO, and if the bug is not updated with evidence that it is a security
bug or a bug that affects RHEL, it will be closed.

Comment 5 John Thacker 2006-11-05 16:27:50 UTC
Closing per previous message.


Note You need to log in before you can comment on or make changes to this bug.